{
  "enchantment.minecraft.aqua_affinity": "\u00a7b\uefe1 Aqua Affinity",
  "enchantment.minecraft.bane_of_arthropods": "\u00a75\uefe5 Bane of Arthropods",
  "enchantment.minecraft.binding_curse": "\u00a74\ueef3 Curse of Binding",
  "enchantment.minecraft.blast_protection": "\u00a72\uefe2 Blast Protection",
  "enchantment.minecraft.channeling": "\u00a76\uefe7 Channeling",
  "enchantment.minecraft.depth_strider": "\u00a7b\uefe4 Depth Strider",
  "enchantment.minecraft.efficiency": "\u00a72\uefe6 Efficiency",
  "enchantment.minecraft.feather_falling": "\u00a79\uefe4 Feather Falling",
  "enchantment.minecraft.fire_aspect": "\u00a7c\uefe5 Fire Aspect",
  "enchantment.minecraft.fire_protection": "\u00a7c\uefe2 Fire Protection",
  "enchantment.minecraft.flame": "\u00a7c\uefe8 Flame",
  "enchantment.minecraft.fortune": "\u00a7d\uefe6 Fortune",
  "enchantment.minecraft.frost_walker": "\u00a7b\uefe4 Frost Walker",
  "enchantment.minecraft.impaling": "\u00a7b\uefe7 Impaling",
  "enchantment.minecraft.infinity": "\u00a7d\uefe8 Infinity",
  "enchantment.minecraft.knockback": "\u00a73\uefe5 Knockback",
  "enchantment.minecraft.looting": "\u00a7d\uefe5 Looting",
  "enchantment.minecraft.loyalty": "\u00a71\uefe7 Loyalty",
  "enchantment.minecraft.luck_of_the_sea": "\u00a7b\ueef1 Luck of the Sea",
  "enchantment.minecraft.lure": "\u00a7b\ueef1 Lure",
  "enchantment.minecraft.mending": "\u00a7e\ueef2 Mending",
  "enchantment.minecraft.multishot": "\u00a7d\uefe9 Multishot",
  "enchantment.minecraft.piercing": "\u00a76\uefe9 Piercing",
  "enchantment.minecraft.power": "\u00a76\uefe8 Power",
  "enchantment.minecraft.projectile_protection": "\u00a7a\uefe2 Projectile Protection",
  "enchantment.minecraft.protection": "\u00a7d\uefe2 Protection",
  "enchantment.minecraft.punch": "\u00a7a\uefe8 Punch",
  "enchantment.minecraft.quick_charge": "\u00a7a\uefe9 Quick Charge",
  "enchantment.minecraft.respiration": "\u00a73\uefe1 Respiration",
  "enchantment.minecraft.riptide": "\u00a73\uefe7 Riptide",
  "enchantment.minecraft.sharpness": "\u00a7a\uefe5 Sharpness",
  "enchantment.minecraft.silk_touch": "\u00a7b\uefe6 Silk Touch",
  "enchantment.minecraft.smite": "\u00a76\uefe5 Smite",
  "enchantment.minecraft.soul_speed": "\u00a73\uefe4 Soul Speed",
  "enchantment.minecraft.sweeping": "\u00a7b\uefe5 Sweeping Edge",
  "enchantment.minecraft.swift_sneak": "\u00a73\uefe3 Swift Sneak",
  "enchantment.minecraft.thorns": "\u00a72\uefe2 Thorns",
  "enchantment.minecraft.unbreaking": "\u00a7e\ueef2 Unbreaking",
  "enchantment.minecraft.vanishing_curse": "\u00a74\ueef3 Curse of Vanishing",
  "container.brewing":"\u00a7f\ueff1                     \u00a7f\ueff2",
  "enchantment.level.11": "XI",
  "enchantment.level.12": "XII",
  "enchantment.level.13": "XIII",
  "enchantment.level.14": "XIV",
  "enchantment.level.15": "XV",
  "enchantment.level.16": "XVI",
  "enchantment.level.17": "XVII",
  "enchantment.level.18": "XVIII",
  "enchantment.level.19": "XIX",
  "enchantment.level.20": "XX",
  "enchantment.level.21": "XXI",
  "enchantment.level.22": "XXII",
  "enchantment.level.23": "XXIII",
  "enchantment.level.24": "XXIV",
  "enchantment.level.25": "XXV",
  "enchantment.level.26": "XXVI",
  "enchantment.level.27": "XXVII",
  "enchantment.level.28": "XXVIII",
  "enchantment.level.29": "XXIX",
  "enchantment.level.30": "XXX",
  "enchantment.level.31": "XXXI",
  "enchantment.level.32": "XXXII",
  "enchantment.level.33": "XXXIII",
  "enchantment.level.34": "XXXIV",
  "enchantment.level.35": "XXXV",
  "enchantment.level.36": "XXXVI",
  "enchantment.level.37": "XXXVII",
  "enchantment.level.38": "XXXVIII",
  "enchantment.level.39": "XXXIX",
  "enchantment.level.40": "40",
  "enchantment.level.41": "41",
  "enchantment.level.42": "42",
  "enchantment.level.43": "43",
  "enchantment.level.44": "44",
  "enchantment.level.45": "45",
  "enchantment.level.46": "46",
  "enchantment.level.47": "47",
  "enchantment.level.48": "48",
  "enchantment.level.49": "49",
  "enchantment.level.50": "50",
  "enchantment.level.51": "51",
  "enchantment.level.52": "52",
  "enchantment.level.53": "53",
  "enchantment.level.54": "54",
  "enchantment.level.55": "55",
  "enchantment.level.56": "56",
  "enchantment.level.57": "57",
  "enchantment.level.58": "58",
  "enchantment.level.59": "59",
  "enchantment.level.60": "60",
  "enchantment.level.61": "61",
  "enchantment.level.62": "62",
  "enchantment.level.63": "63",
  "enchantment.level.64": "64",
  "enchantment.level.65": "65",
  "enchantment.level.66": "66",
  "enchantment.level.67": "67",
  "enchantment.level.68": "68",
  "enchantment.level.69": "69",
  "enchantment.level.70": "70",
  "enchantment.level.71": "71",
  "enchantment.level.72": "72",
  "enchantment.level.73": "73",
  "enchantment.level.74": "74",
  "enchantment.level.75": "75",
  "enchantment.level.76": "76",
  "enchantment.level.77": "77",
  "enchantment.level.78": "78",
  "enchantment.level.79": "79",
  "enchantment.level.80": "80",
  "enchantment.level.81": "81",
  "enchantment.level.82": "82",
  "enchantment.level.83": "83",
  "enchantment.level.84": "84",
  "enchantment.level.85": "85",
  "enchantment.level.86": "86",
  "enchantment.level.87": "87",
  "enchantment.level.88": "88",
  "enchantment.level.89": "89",
  "enchantment.level.90": "90",
  "enchantment.level.91": "91",
  "enchantment.level.92": "92",
  "enchantment.level.93": "93",
  "enchantment.level.94": "94",
  "enchantment.level.95": "95",
  "enchantment.level.96": "96",
  "enchantment.level.97": "97",
  "enchantment.level.98": "98",
  "enchantment.level.99": "99",
  "enchantment.level.100": "100",
  "potion.potency.6":"VII",
  "potion.potency.7":"VIII",
  "potion.potency.8":"IX",
  "potion.potency.9":"X",
  "potion.potency.10":"XI",
  "potion.potency.11":"XII",
  "potion.potency.12":"XIII",
  "potion.potency.13":"XIV",
  "potion.potency.14":"XV",
  "potion.potency.15":"XVI",
  "potion.potency.16":"XVII",
  "potion.potency.17":"XVIII",
  "potion.potency.18":"XIX",
  "potion.potency.19":"XX"
  } 